/*
JavaScript Menu Builder Titanium Ex 1.3
(C)1999-2007 Usingit.com, All rights reserved!
http://www.usingit.com/products/webtoolkit
http://www.usingit.com/support
*/

table.uimenutable, table.uimenutable tr, table.uimenutable th, table.uimenutable td{
	padding: 0px;
	font-family:verdana,ms sans serif,georgia,helvetica,arial;
	font-size:10px;
}

.menu679919100itemn1{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#C0C0C0 0px none;
BORDER-RIGHT:#C0C0C0 0px none;
BORDER-BOTTOM:#C0C0C0 0px none;
BORDER-LEFT:#C0C0C0 0px none;
CURSOR:hand;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu.jpg);
}
.menu679919100itemo2{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px none;
BORDER-RIGHT:#000000 0px none;
BORDER-BOTTOM:#000000 0px none;
BORDER-LEFT:#000000 0px none;
CURSOR:pointer;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemc3{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#FF0000 0px solid;
BORDER-RIGHT:#FF0000 0px solid;
BORDER-BOTTOM:#FF0000 0px solid;
BORDER-LEFT:#FF0000 0px solid;
CURSOR:pointer;
COLOR:#FF0000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemo4{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px none;
BORDER-RIGHT:#000000 0px none;
BORDER-BOTTOM:#000000 0px none;
BORDER-LEFT:#000000 0px none;
CURSOR:hand;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemc5{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#FF0000 0px solid;
BORDER-RIGHT:#FF0000 0px solid;
BORDER-BOTTOM:#FF0000 0px solid;
BORDER-LEFT:#FF0000 0px solid;
CURSOR:default;
COLOR:#FF0000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemn6{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#C0C0C0 0px solid;
BORDER-RIGHT:#C0C0C0 0px solid;
BORDER-BOTTOM:#C0C0C0 0px solid;
BORDER-LEFT:#C0C0C0 0px solid;
CURSOR:hand;
COLOR:#000000;
BACKGROUND-COLOR:#D4D4D4;
BACKGROUND-IMAGE:none;
}
.menu679919100itemo7{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px solid;
BORDER-RIGHT:#000000 0px solid;
BORDER-BOTTOM:#000000 0px solid;
BORDER-LEFT:#000000 0px solid;
CURSOR:pointer;
COLOR:#000000;
BACKGROUND-COLOR:#E9E9E9;
BACKGROUND-IMAGE:none;
}
.menu679919100itemc8{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#FF0000 0px solid;
BORDER-RIGHT:#FF0000 0px solid;
BORDER-BOTTOM:#FF0000 0px solid;
BORDER-LEFT:#FF0000 0px solid;
CURSOR:pointer;
COLOR:#FF0000;
BACKGROUND-COLOR:#E9E9E9;
BACKGROUND-IMAGE:none;
}
.menu679919100itemc9{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#FF0000 0px solid;
BORDER-RIGHT:#FF0000 0px solid;
BORDER-BOTTOM:#FF0000 0px solid;
BORDER-LEFT:#FF0000 0px solid;
CURSOR:pointer;
COLOR:#FF0000;
BACKGROUND-COLOR:#D4D4D4;
BACKGROUND-IMAGE:none;
}
.menu679919100itemo10{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:10px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px none;
BORDER-RIGHT:#000000 0px none;
BORDER-BOTTOM:#000000 0px none;
BORDER-LEFT:#000000 0px none;
CURSOR:pointer;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemn11{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#C0C0C0 0px solid;
BORDER-RIGHT:#C0C0C0 0px solid;
BORDER-BOTTOM:#C0C0C0 0px solid;
BORDER-LEFT:#C0C0C0 0px solid;
CURSOR:hand;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu.jpg);
}
.menu679919100itemo12{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px solid;
BORDER-RIGHT:#000000 0px solid;
BORDER-BOTTOM:#000000 0px solid;
BORDER-LEFT:#000000 0px solid;
CURSOR:pointer;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemo13{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px solid;
BORDER-RIGHT:#000000 0px solid;
BORDER-BOTTOM:#000000 0px solid;
BORDER-LEFT:#000000 0px solid;
CURSOR:default;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemc14{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
FONT-STYLE:normal;
BORDER-TOP:#FF0000 0px solid;
BORDER-RIGHT:#FF0000 0px solid;
BORDER-BOTTOM:#FF0000 0px solid;
BORDER-LEFT:#FF0000 0px solid;
CURSOR:hand;
COLOR:#FF0000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./menu-act.jpg);
}
.menu679919100itemn15{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:10px;
FONT-WEIGHT:normal;
FONT-STYLE:normal;
BORDER-TOP:#C0C0C0 0px solid;
BORDER-RIGHT:#C0C0C0 0px solid;
BORDER-BOTTOM:#C0C0C0 0px solid;
BORDER-LEFT:#C0C0C0 0px solid;
CURSOR:hand;
COLOR:#C0C0C0;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./facebook.jpg);
}
.menu679919100itemo16{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:10px;
FONT-WEIGHT:normal;
FONT-STYLE:normal;
BORDER-TOP:#000000 0px solid;
BORDER-RIGHT:#000000 0px solid;
BORDER-BOTTOM:#000000 0px solid;
BORDER-LEFT:#000000 0px solid;
CURSOR:pointer;
COLOR:#000000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./facebook.jpg);
}
.menu679919100itemc17{
FONT-FAMILY:Verdana,Ms Sans Serif,Georgia,Helvetica,Arial;
FONT-SIZE:10px;
FONT-WEIGHT:normal;
FONT-STYLE:normal;
BORDER-TOP:#FF0000 0px solid;
BORDER-RIGHT:#FF0000 0px solid;
BORDER-BOTTOM:#FF0000 0px solid;
BORDER-LEFT:#FF0000 0px solid;
CURSOR:pointer;
COLOR:#FF0000;
BACKGROUND-COLOR:#FFFFFF;
BACKGROUND-IMAGE:url(./facebook.jpg);
}
